
/* Smartphones (portrait)  */@media(max-width:320px) {
.bannerInnerright{display:none;}
.maWrapper .maBanner{width: 92%; padding: 5% 4% 0 4%;}
.maWrapper .maBanner .bannerInner {width: 100%; margin-top: 10%;}
.maWrapper .maBanner .bannerInner h1{font-size: 24px;text-align: center;}
.maWrapper .maBanner .bannerInner .btnwrapper{ width:96%; margin:45px 2%;}
.maWrapper .maBanner .bannerInner .button{ width:100%;}
.maWrapper .maBanner .bannerInner .button a{padding: 15px 0; width: 99%;}
.bannerInner .mrlt15{margin-left: 0px !important}
.cross_platformWrapper .cross_platform h2{font-size: 18px;}
.connected-carousels .prev-navigation, .connected-carousels .next-navigation { display: block; position: absolute; width: 16px; height: 28px; text-decoration: none;}
.connected-carousels .prev-navigation { left: -55px; top: 22px; text-indent: 6px; background-image: url("../images/push-notification/icons/prev.png"); }
.connected-carousels .next-navigation { right: -55px; top:22px; text-indent: 20px; background-image: url("../images/push-notification/icons/next.png"); }
.connected-carousels .prev-navigation.inactive, .connected-carousels .next-navigation.inactive { opacity: .5; cursor: default; }
.connected-carousels .carousel-navigation { width: 300px!important; margin: 0 auto; overflow:hidden; border-bottom: none!important;}
.connected-carousels .carousel-navigation ul{ border-bottom: 2px solid #00a099; height: 96px; }
.connected-carousels .carousel-navigation li{width: 90px !important;}
.connected-carousels .carousel-navigation li figure{height: 40px !important;}
.connected-carousels .carousel-navigation li font{font-size: 11px !important;}
.connected-carousels .carousel-navigation li.active:before {left: 20px;}
.connected-carousels .stage { width: 300px!important; margin: 20px auto;}
.connected-carousels .stage ul li{ width:300px!important; height:350px}
.connected-carousels .carousel ul { width: 210em!important; position: relative; list-style: none; margin: 0; padding: 0; }
.cross_platformWrapper .cross_platform .zone figure{ width:100%}

.zoneWrapper .zoneWrapperInner {width: 92%;padding: 10% 5%;}
.zoneWrapper .zoneWrapperInner h2{font-size: 18px;}
.zoneWrapper .zoneWrapperInner .colWrapper {width: 100%; margin: 0;}
.blogsWrapper .blogsBanner .blogsInner .blogs{width: 100% !important; margin: 0 0 20px 0; padding: 0 0 30px 0!important;}
.blogsWrapper .blogsBanner .blogsInner { width: 90% !important;}
.blogsWrapper .blogsBanner .blogsInner .blogs {height: 450px;}
.blogsWrapper .blogsBanner .blogsInner h3 {margin: 20px 0}
.blogsWrapper .blogsBanner .blogsInner h2{font-size: 18px; margin-top: 50px;}
.bx-wrapper .bx-controls-direction a {top: -14%; display: block;}
.bx-wrapper .bx-prev{left: -8%;}
.bx-wrapper .bx-next{right: -8%;}
#bx-pager a figure{ width: 33% !important; margin-bottom: 12%;}
.bx-inner { overflow: hidden;}
#bx-pager a.active:before {left: 20px;}
#bx-pager a figure figcaption {font-size: 70% !important;}
.bx-has-controls-direction {display: block !important;}
.bx-wrapper .bx-controls-direction a {top: 45% !important;}
.bx-wrapper .bx-prev {left: -7% !important;}
.bx-wrapper .bx-next {right: -7% !important;}
#bx-pager a.active figure:before{top: 103%; left: 23%;}
#bx-pager{display:none !important;}
.dispDesk{display:none !important;}
.dispMob{display:block !important;}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea {width: 100%;}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {width: 100%;}
.maWrapper{background-position: 30%;}
}

@media(max-width:480px) {
.bannerInnerright{display:none;}
.maWrapper .maBanner{width: 92%; padding: 5% 4% 0 4%;}
.maWrapper .maBanner .bannerInner {width: 100%; margin-top: 10%;}
.maWrapper .maBanner .bannerInner h1{font-size: 24px;text-align: center;}
.maWrapper .maBanner .bannerInner .btnwrapper{ width:96%; margin:45px 2%;}
.maWrapper .maBanner .bannerInner .button{ width:100%;}
.maWrapper .maBanner .bannerInner .button a{padding: 15px 0; width: 99%;}
.bannerInner .mrlt15{margin-left: 0px !important;}
.customers_strip {display:none;}

.cross_platformWrapper {height: 118vh!important;}
.cross_platformWrapper .cross_platform h2{font-size: 18px;}
.connected-carousels .prev-navigation, .connected-carousels .next-navigation { display: block; position: absolute; width: 11px; height: 20px; text-decoration: none; padding: 10px 0;}
.connected-carousels .prev-navigation { left: -20px; top: 35px; text-indent: 6px; background-image: url("../images/push-notification/icons/prev.png"); background-repeat: no-repeat; width: 20px; }
.connected-carousels .next-navigation { right: -20px; top:35px; text-indent: 20px; background-image: url("../images/push-notification/icons/next.png"); background-repeat: no-repeat; width: 20px;}
.connected-carousels .prev-navigation.inactive, .connected-carousels .next-navigation.inactive { opacity: .5; cursor: default; }
.connected-carousels .carousel-navigation { width: 300px!important; margin: 0 auto; overflow:hidden; border-bottom: none!important;}
.connected-carousels .carousel-navigation ul{ border-bottom: 2px solid #00a099; height: 96px; }
.connected-carousels .carousel-navigation li{width: 90px !important;}
.connected-carousels .carousel-navigation li figure{height: 40px !important;}
.connected-carousels .carousel-navigation li font{font-size: 11px !important;}
.connected-carousels .carousel-navigation li.active:before {left: 20px;}
.connected-carousels .stage { width: 300px!important; margin: 20px auto;}
.connected-carousels .stage ul li{ width:300px!important; height:350px}
.connected-carousels .carousel ul { width: 210em!important; position: relative; list-style: none; margin: 0; padding: 0;}
.cross_platformWrapper .cross_platform .zone figure{ width:100%}
.connected-carousels .stage{margin: 0 auto 10px auto !important}
.cross_platformWrapper .cross_platform .zone {width: 100%; margin: 0 0 0 0;}
.cross_platformWrapper .cross_platform .zone .zoneTxt{width: 100%; margin: 0 0 0 5%; text-align:center}
.cross_platformWrapper .cross_platform .zone .zoneTxt h3{margin: 10px 0 25px 0 !important; font-size: 22px;}
.cross_platformWrapper .cross_platform .zone .zoneTxt p {font-size: 14px !important;}
.connected-carousels .stage{ height: 98vh!important;}

.zoneWrapper .zoneWrapperInner {width: 92%;padding: 10% 5%;}
.zoneWrapper .zoneWrapperInner h2{font-size: 18px;}
.zoneWrapper .zoneWrapperInner .colWrapper {width: 100%; margin: 0;}
.zoneWrapper .zoneWrapperInner .col{width: 100%; margin: 0 5% 25px 0;}
.blogsWrapper .blogsBanner .blogsInner .blogs{width: 100% !important; margin: 0 0 20px 0; padding: 0 0 30px 0!important;}
.blogsWrapper .blogsBanner .blogsInner { width: 90% !important;}
.blogsWrapper .blogsBanner .blogsInner .blogs {height: 450px;}
.blogsWrapper .blogsBanner .blogsInner h3 {margin: 20px 0}
.blogsWrapper .blogsBanner .blogsInner h2{font-size: 18px; margin-top: 50px;}
.bx-wrapper .bx-controls-direction a {top: -14%; display: block;}
#bx-pager a figure{ width: 33% !important; margin-bottom: 12%;}
.bx-inner { overflow: hidden;}
#bx-pager a.active:before {left: 20px;}
#bx-pager a figure figcaption {font-size: 70% !important;}
.bx-has-controls-direction {display: block !important;}
.bx-wrapper .bx-controls-direction a {top: 36% !important;}
.bx-wrapper .bx-prev {left: 2% !important;}
.bx-wrapper .bx-next {right: 2% !important;}
#bx-pager a.active figure:before{top: 103%; left: 23%;}
#bx-pager{display:none !important;}
.dispDesk{display:none !important;}
.dispMob{display:block !important;}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea {width: 100%;}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {width: 100%;}
.maWrapper{background-position: 30%;}
.bx-wrapper {margin-top: 0 !important;}
}

}/* Smartphones (landscape) */

@media only screen and (min-width :481px) and (max-width :640px) {
.bannerInnerright{display:none;}
.maWrapper .maBanner{width: 92%; padding: 5% 4% 0 4%;}
.maWrapper .maBanner .bannerInner {width: 100%; margin-top: 10%;}
.maWrapper .maBanner .bannerInner h1{font-size: 24px;text-align: center;}
.maWrapper .maBanner .bannerInner .btnwrapper{ width:96%; margin:45px 2%;}
.maWrapper .maBanner .bannerInner .button{ width:100%;}
.maWrapper .maBanner .bannerInner .button a{padding: 15px 0; width: 99%;}
.bannerInner .mrlt15{margin-left: 0px !important;}
.customers_strip {display:none;}

.cross_platformWrapper {height: 118vh!important;}
.cross_platformWrapper .cross_platform h2{font-size: 18px;}
.connected-carousels .prev-navigation, .connected-carousels .next-navigation { display: block; position: absolute; width: 11px; height: 20px; text-decoration: none; padding: 10px 0;}
.connected-carousels .prev-navigation { left: -20px; top: 35px; text-indent: 6px; background-image: url("../images/push-notification/icons/prev.png"); background-repeat: no-repeat; width: 20px; }
.connected-carousels .next-navigation { right: -20px; top:35px; text-indent: 20px; background-image: url("../images/push-notification/icons/next.png"); background-repeat: no-repeat; width: 20px;}
.connected-carousels .prev-navigation.inactive, .connected-carousels .next-navigation.inactive { opacity: .5; cursor: default; }
.connected-carousels .carousel-navigation { width: 300px!important; margin: 0 auto; overflow:hidden; border-bottom: none!important;}
.connected-carousels .carousel-navigation ul{ border-bottom: 2px solid #00a099; height: 96px; }
.connected-carousels .carousel-navigation li{width: 90px !important;}
.connected-carousels .carousel-navigation li figure{height: 40px !important;}
.connected-carousels .carousel-navigation li font{font-size: 11px !important;}
.connected-carousels .carousel-navigation li.active:before {left: 20px;}
.connected-carousels .stage { width: 300px!important; margin: 20px auto;}
.connected-carousels .stage ul li{ width:300px!important; height:350px}
.connected-carousels .carousel ul { width: 210em!important; position: relative; list-style: none; margin: 0; padding: 0;}
.cross_platformWrapper .cross_platform .zone figure{ width:100%}
.connected-carousels .stage{margin: 0 auto 10px auto !important}
.cross_platformWrapper .cross_platform .zone {width: 100%; margin: 0 0 0 0;}
.cross_platformWrapper .cross_platform .zone .zoneTxt{width: 100%; margin: 0 0 0 5%; text-align:center}
.cross_platformWrapper .cross_platform .zone .zoneTxt h3{margin: 10px 0 10px 0; font-size: 22px;}
.cross_platformWrapper .cross_platform .zone .zoneTxt p {font-size: 15px;}
.connected-carousels .stage{ height: 98vh!important;}

.zoneWrapper .zoneWrapperInner {width: 92%;padding: 10% 5%;}
.zoneWrapper .zoneWrapperInner h2{font-size: 18px;}
.zoneWrapper .zoneWrapperInner .colWrapper {width: 100%; margin: 0;}
.zoneWrapper .zoneWrapperInner .col{width: 100%; margin: 0 5% 25px 0;}
.blogsWrapper .blogsBanner .blogsInner .blogs{width: 100% !important; margin: 0 0 20px 0; padding: 0 0 30px 0!important;}
.blogsWrapper .blogsBanner .blogsInner { width: 90% !important;}
.blogsWrapper .blogsBanner .blogsInner .blogs {height: 450px;}
.blogsWrapper .blogsBanner .blogsInner h3 {margin: 20px 0}
.blogsWrapper .blogsBanner .blogsInner h2{font-size: 18px; margin-top: 50px;}
.bx-wrapper .bx-controls-direction a {top: -14%; display: block;}
.bx-wrapper .bx-prev{left: -8%;}
.bx-wrapper .bx-next{right: -8%;}
#bx-pager a figure{ width: 33% !important; margin-bottom: 12%;}
.bx-inner { overflow: hidden;}
#bx-pager a.active:before {left: 20px;}
#bx-pager a figure figcaption {font-size: 70% !important;}
.bx-has-controls-direction {display: block !important;}
.bx-wrapper .bx-controls-direction a {top: 1% !important;}
.bx-wrapper .bx-prev {left: -7% !important;}
.bx-wrapper .bx-next {right: -7% !important;}
#bx-pager a.active figure:before{top: 103%; left: 23%;}
#bx-pager{display:none !important;}
.dispDesk{display:none !important;}
.dispMob{display:block !important;}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea {width: 100%;}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {width: 100%;}
.maWrapper{background-position: 30%;}
}

@media only screen and (min-width :641px) and (max-width :960px) {
.maWrapper .maBanner .bannerInner {width: 55%;}
.maWrapper .maBanner .bannerInner {width: 55%;}
.maWrapper .maBanner .bannerInner h1{font-size: 24px; margin: 0 0 35px 0;}
.maWrapper .maBanner .bannerInner h1 span {font-size: 18px;}
.maWrapper .maBanner .bannerInner .button a {font-size: 14px; padding: 9px 5px; width: 160px;}
.bannerInnerright{width: 44%;}
.bannerInnerright figure {top: -2px;}
.cross_platformWrapper .cross_platform h2{font-size: 20px;}
.connected-carousels .carousel-navigation{width: 760px!important; overflow:hidden;}
.connected-carousels .stage{width: 760px!important;}
.cross_platformWrapper .cross_platform .customersWrapper{width: 100%; padding: 0 0;}
.connected-carousels .carousel-navigation li{width: 70px!important;}
.connected-carousels .carousel-navigation li font{font-size: 10.5px;font-family: 'Roboto';font-weight: bold;}
.cross_platformWrapper .cross_platform{width: 98%; margin: 0 1%;}
.connected-carousels .carousel-navigation {overflow:hidden; border-bottom: none!important;}
.connected-carousels .carousel-navigation ul{ border-bottom: 2px solid #00a099; height: 110px; }
.connected-carousels .carousel-navigation li.active:before{left: 5px;}
.connected-carousels .carousel-navigation .psb.active:before{ bottom: -21px; left: 5px;}
.connected-carousels .stage ul li{width: 760px!important;}
.cross_platformWrapper .cross_platform .zone{width: 96%;}
.cross_platformWrapper .cross_platform .zone .zoneTxt p{font-size: 14px;}
.zoneWrapper {height: 80vh;}
.zoneWrapper .zoneWrapperInner h2 {font-size: 20px;}
.zoneWrapper .zoneWrapperInner .colWrapper{width: 94%;margin: 0 3%;}
.zoneWrapper .zoneWrapperInner .col{width: 32%;margin: 0 2% 0 0;}
.zoneWrapper .zoneWrapperInner .col .quote:before{ content: url('../images/push-notification/quote-top-ip.png'); position: absolute; top: 40px; left: 10px;}
.zoneWrapper .zoneWrapperInner .col .quote:after{ content: url('../images/push-notification/quote-bottom-ip.png'); position: absolute; bottom: 60px; right: 10px;}
.zoneWrapper .zoneWrapperInner .col .quote{font-size: 14px;line-height: 20px; padding: 55px 14%;}
.zoneWrapper .zoneWrapperInner .col .sig .title{padding: 40px 0 25px 0;}
.zoneWrapper .zoneWrapperInner .col .sig figure{bottom: 20%;}
.zoneWrapper .zoneWrapperInner .col .sig p{padding: 5px 0;}
.zoneWrapper .zoneWrapperInner .col .quote{padding: 50px 14% 70px 14%;}
.scheduleDemoWrapper .scheduleDemo {width: 100%;}
.scheduleDemo_inner{max-width: 96%;padding: 0 2%;}
.scheduleDemoWrapper h2{font-size: 24px; margin: 40px 0 25px 0;}
.form_wrapper_inner .f_part1{width: 100% !important;}
.sub_abt_contact{padding-bottom: 0px !important; width: 100% !important;}
.datebox {width: 210px !important;}
.timebox {width: 210px !important;}
.timezonebox {width: 258px !important;}
.connected-carousels .stage{height: 50vh!important;}
.maWrapper .maBanner{padding: 2% 2% 0 2%!important;}
.customers_strip_img{ height: 7vh!important; margin-top: 25px!important;}
.maWrapper{height: 400px!important;}
.blogsWrapper{height: 70vh!important;}
.blogsWrapper .blogsBanner .blogsInner{width: 94%!important;}
.scheduleDemoWrapper{ height: 50vh!important;}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea{width: 95%!important;}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default{width: 95%!important;}
.connected-carousels .carousel-navigation li.active:before {bottom: -20px!important;}
.mauticform-selectbox{height: 34px;line-height: 34px;}

#bx-pager .pdltFig{padding-left: 0 !important;}
.wd12{width:12% !important;}
#bx-pager a figure figcaption {font-size: 70% !important;}
#bx-pager a.active figure:before {top: 103% !important; left: 16% !important;}
}

@media only screen and (min-width :961px) and (max-width :1024px) {
.maWrapper .maBanner .bannerInner h1{font-size: 32px!important;}
.maWrapper .maBanner .bannerInner h1 span{font-size: 18px!important;}
/* .cross_platformWrapper .cross_platform .customersWrapper{width: 80%!important; padding: 0 2%!important;} */
.connected-carousels .carousel-navigation {width: 930px!important;}
.connected-carousels .carousel-navigation li{width: 95px !important; margin: 0 4px 0 4px !important;}
.connected-carousels .carousel-navigation li.active:before{bottom: -34px; left: 20px!important;}
.connected-carousels .stage{width: 930px!important;}
.connected-carousels .stage ul li{width: 1100px!important;}
.cross_platformWrapper .cross_platform .zone .zoneTxt{float: right; width: 46!important%; margin: 0 3% 0 0!important%;  padding-right: 5%!important%;}
.scheduleDemoWrapper h2{font-size: 32px!important;}
.sub_abt_contact{width: 50%!important;}
.mauticform_wrapper {max-width: 350px!important;}
.customers_strip{display:none;}
.customers_strip_img{display:block;}
#bx-pager a figure figcaption{font-size: 11px !important;}
#bx-pager a.active figure:before {top: 105% !important;}
#bx-pager a.active  figure:before {left: 22% !important;}
.cross_platformWrapper .cross_platform {width: 90% !important; margin: 0 5% !important;}
.maWrapper .maBanner .bannerInner .button a {padding: 13px 3px !important; width: 180px !important;}
}

@media only screen and (min-width :1025px) and (max-width :1280px) {
/****.cross_platformWrapper .cross_platform .customersWrapper { width: 80%; padding: 0 10% 0 15%;}
 .connected-carousels .stage {width: 1200px!important;}
.connected-carousels .stage ul li {width: 1200px!important;}
.connected-carousels .carousel-navigation li{width: 120px!important;}
.connected-carousels .carousel-navigation{width: 1200px!important;}
.connected-carousels .carousel-navigation li.active:before{left: 42px!important;} ****/
.bannerInnerright{width: 40% !important; margin: -20px 0 0 0 !important;}
.customers_strip .figBox:first-child{margin: 3% 2% 0 2% !important;}
.customers_strip .figBox{float: left!important;margin: 3% 2% 0 3%;}
#bx-pager a figure figcaption{font-size: 12px !important;}
#bx-pager a.active figure:before { top: 102% !important left: 22% !important;}
}

@media only screen and (min-width :1281px) and (max-width :1479px) {
.bannerInnerright{width: 48% !important; margin: -20px 0 0 0 !important;}
/**** .connected-carousels .stage {width: 1200px!important;}
.connected-carousels .stage ul li {width: 1200px!important;}
.connected-carousels .carousel-navigation li{width: 120px!important;}
.connected-carousels .carousel-navigation{width: 1200px!important;}
.connected-carousels .carousel-navigation li.active:before{left: 42px!important;}
.customers_strip .figBox:first-child{margin: 3% 2% 0 2% !important;}
.customers_strip .figBox{float: left!important;margin: 3% 2% 0 3%;}
.customers_strip_img{margin-top:120px !important;}
.cross_platformWrapper{height:650px !important;}
/* .blogsWrapper .blogsBanner .blogsInner .blogs{height:550px !important;} */
.blogsWrapper{height:700px !important;}
.scheduleDemoWrapper{background-size:cover !important;height:550px !important;} ****/
}
@media(min-width :1480px){
/****.cross_platformWrapper .cross_platform .customersWrapper { width: 80%; padding: 0 10% 0 15%;}
.connected-carousels .stage {width: 1300px!important;}
.connected-carousels .stage ul li {width: 1300px!important;}
.connected-carousels .carousel-navigation li{width: 140px!important;}
.connected-carousels .carousel-navigation{width: 1350px!important;}
.connected-carousels .carousel-navigation li.active:before{left: 42px!important;} ****/
.bannerInnerright{width: 40% !important; margin: -20px 0 0 0 !important;}
.customers_strip .figBox:first-child{margin: 3% 2% 0 2% !important;}
.customers_strip .figBox{float: left!important;margin: 3% 2% 0 3%;}
.cross_platformWrapper {height: 70vh!important;}
.customers_strip_img{margin-top:120px !important;}
.cross_platformWrapper{height:650px !important;}
.blogsWrapper .blogsBanner .blogsInner .blogs{height:550px !important;}
.blogsWrapper{height: 800px !important;}
.scheduleDemoWrapper{background-size:cover !important;height:650px !important; background-position: 40%;}
.cross_platformWrapper .cross_platform{width: 80%; margin: 0 10%;}
#bx-pager a.active figure:before{left: 32%;}
.cross_platformWrapper .cross_platform .customersWrapper{height: 650px;}
#bx-pager .pdltFig {padding-left: 0 !important;}
.mauticform-selectbox{height: 30px;line-height: 30px;}
.bannerInnerright img{width: auto !important; float: right !important;}
}
